/*
	AnythingSlider v1.5.10+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/



/******* SET DEFAULT DIMENSIONS HERE ********/
div.anythingSlider {
	display: block;
	width: 670px;
	height: 275px !important;
	overflow: hidden; /* needed for Opera and Safari */
    position: relative;
    margin-bottom: 10px;
}


/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}

/* anythingSlider base UL */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
ul.anythingBase li.panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
    position: relative;
}


 li.panel blockquote {
  position: absolute;
  left: 17px;
  top: 20px;
   width: 166px;
   padding: 10px 12px;
   background: url(images/slider-caption-bg.png);
   font-style: normal;
   color: #fff;
   line-height: normal;
   height: 214px;
}

#content li.panel blockquote h2 {
  font-size:1.21em;
  text-shadow: 1px 1px 1px rgba(51, 51, 51, 0.7);
  line-height: 1.1em;
  color: #fff;
  margin-bottom: 10px;
}
#content li.panel blockquote p {

  margin-bottom: 10px;
}
li.panel blockquote a.nevis {
  color: #fcc16c;
   text-decoration: underline;
   font-weight: bold;
   font-size: 0.86em;
}
li.panel blockquote a.nevis:hover {
  text-decoration: none;
  color: #fcc16c;
}



/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; display: none; }
div.anythingSlider .thumbNav { margin: 0 !important; padding: 0; position: absolute; right: 20px; bottom: 20px; overflow: hidden; z-index: 1000; list-style: none; }
div.anythingSlider .thumbNav li { float: left; margin-left: 5px; margin-bottom: 0; }
div.anythingSlider .thumbNav a {

	display: block;
	text-decoration: none;
	 width: 15px;
     height: 15px;
      background: url(images/slider-nav-bg.png) 0 0 no-repeat;
      text-indent: -999em;
      outline: none;

}
div.anythingSlider .thumbNav a:hover, div.anythingSlider .thumbNav a.cur {
	background-position: 0 100%;
}

